ahmet.kaya...@mobinex.biz wrote:
> Hello
> 
> 
> 
> I tried to build and install ICS7 to CodeGear C++Builder 2009. I
> always get "[DCC Fatal Error] E2202 Required package 'DesignIDE' not
> found" error message. The same ICS project is building and installing
> other pc. I tried everything but I didn't solve it.
> 
> Do you have any idea? What can I do?

At first make sure you got latest version of the source code, either 
checkout the SVN repository (more details on the ICS homepage) or download 
latest zip package here: http://wiki.overbyte.be/arch/icsv7w.zip
ICS-V7 Alpha #1 published on the ICS homepage is obsolete.

--
Arno Garrels
-- 
To unsubscribe or change your settings for TWSocket mailing list
please goto http://lists.elists.org/cgi-bin/mailman/listinfo/twsocket
Visit our website at http://www.overbyte.be

Reply via email to